#
#       Makefile for grph1/append
#

ROOTDIR = ../../..

LIBOBJS	= jump1.exe     jump2.exe
EPSFILES	= jump1_0001.eps jump2_0001.eps

!include $(ROOTDIR)\MkInclude.win

build:
    $(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win subdirs \
            SUBDIRS_POSTTARGET=build-exec

build-exec: mkobj $(EPSFILES) rmobj

install:
    $(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win subdirs \
            SUBDIRS_PRETARGET=install-exec
install-exec-unique:

clean:
    $(MAKE) /$(MAKEFLAGS) /NOLOGO /S /f makefile.win  subdirs \
            SUBDIRS_PRETARGET=clean-exec
clean-exec-unique:

mkobj: $(LIBOBJS)

rmobj:
	$(RM) $(LIBOBJS)

jump1_0001.eps:
	echo 2 | jump1.exe -sw_ifl=2 -sw_fname=jump1

jump2_0001.eps:
	echo 2 | jump2.exe -sw_ifl=2 -sw_fname=jump2
